Vulnerabilities (CVE)

Vendor filter

X10media Subscribe

Filter

6 total CVE
CVE Vendors Products Updated CVSS
CVE-2008-6960 1 X10media 1 X10 Automatic Mp3 Script 2017-09-29 5.0
download.php in X10media x10 Automatic Mp3 Search Engine Script 1.5.5 through 1.6 allows remote attackers to read arbitrary files via an encoded url parameter, as demonstrated by obtaining database credentials from includes/constants.php.
CVE-2008-4141 1 X10media 1 .x10 Automatic Mp3 Script 2017-09-29 7.5
Multiple PHP remote file inclusion vulnerabilities in x10Media x10 Automatic MP3 Script 1.5.5 allow remote attackers to execute arbitrary PHP code via a URL in the web_root parameter to (1) includes/function_core.php and (2) templates/layout_lyrics.php.
CVE-2009-4730 1 X10media 1 Adult Script 2017-09-19 7.5
SQL injection vulnerability in report.php in x10 Adult Media Script 1.7 allows remote attackers to execute arbitrary SQL commands via the id parameter.
CVE-2009-4729 1 X10media 1 Adult Script 2017-09-19 4.3
Multiple cross-site scripting (XSS) vulnerabilities in x10 Adult Media Script 1.7 allow remote attackers to inject arbitrary web script or HTML via the (1) pic_id parameter to includes/video_ad.php, (2) category parameter to...
CVE-2010-0320 1 X10media 1 Glitter Central Script 2017-08-17 4.3
Cross-site scripting (XSS) vulnerability in submitlink.php in Glitter Central Script allows remote attackers to inject arbitrary web script or HTML via the catid parameter.
CVE-2009-3153 1 X10media 1 Mp3 Search Engine 2017-08-17 4.3
Multiple cross-site scripting (XSS) vulnerabilities in x10 MP3 Search engine 1.6.5 allow remote attackers to inject arbitrary web script or HTML via the (1) pic_id parameter to includes/video_ad.php, (2) category parameter to...